---
references:
- id: AteweberhanClimate2013
  accessed:
    - year: 2021
      month: 6
      day: 23
  author:
    - family: Ateweberhan
      given: Mebrahtu
    - family: Feary
      given: David A.
    - family: Keshavmurthy
      given: Shashank
    - family: Chen
      given: Allen
    - family: Schleyer
      given: Michael H.
    - family: Sheppard
      given: Charles R. C.
  citation-key: AteweberhanClimate2013
  collection-title: >-
    The Global State of the Ocean; Interactions Between Stresses, Impacts and
    Some Potential Solutions. Synthesis papers from the International Programme
    on the State of the Ocean 2011 and 2012 Workshops
  container-title: Marine Pollution Bulletin
  container-title-short: Marine Pollution Bulletin
  DOI: 10.1016/j.marpolbul.2013.06.011
  ISSN: 0025-326X
  issue: '2'
  issued:
    - year: 2013
      month: 9
      day: 30
  language: en
  page: 526-539
  title: >-
    Climate change impacts on coral reefs: Synergies with local effects,
    possibilities for acclimation, and management implications
  type: article-journal
  volume: '74'

- id: BijmaClimate2013
  accessed:
    - year: 2021
      month: 6
      day: 23
  author:
    - family: Bijma
      given: Jelle
    - family: Pörtner
      given: Hans-O.
    - family: Yesson
      given: Chris
    - family: Rogers
      given: Alex D.
  citation-key: BijmaClimate2013
  collection-title: >-
    The Global State of the Ocean; Interactions Between Stresses, Impacts and
    Some Potential Solutions. Synthesis papers from the International Programme
    on the State of the Ocean 2011 and 2012 Workshops
  container-title: Marine Pollution Bulletin
  container-title-short: Marine Pollution Bulletin
  DOI: 10.1016/j.marpolbul.2013.07.022
  ISSN: 0025-326X
  issue: '2'
  issued:
    - year: 2013
      month: 9
      day: 30
  language: en
  page: 495-505
  title: Climate change and the oceans – What does the future hold?
  type: article-journal
  volume: '74'

- id: GjerdeOcean2013
  accessed:
    - year: 2021
      month: 6
      day: 23
  author:
    - family: Gjerde
      given: Kristina M.
    - family: Currie
      given: Duncan
    - family: Wowk
      given: Kateryna
    - family: Sack
      given: Karen
  citation-key: GjerdeOcean2013
  collection-title: >-
    The Global State of the Ocean; Interactions Between Stresses, Impacts and
    Some Potential Solutions. Synthesis papers from the International Programme
    on the State of the Ocean 2011 and 2012 Workshops
  container-title: Marine Pollution Bulletin
  container-title-short: Marine Pollution Bulletin
  DOI: 10.1016/j.marpolbul.2013.07.037
  ISSN: 0025-326X
  issue: '2'
  issued:
    - year: 2013
      month: 9
      day: 30
  language: en
  page: 540-551
  title: >-
    Ocean in peril: Reforming the management of global ocean living resources in
    areas beyond national jurisdiction
  type: article-journal
  volume: '74'

- id: HutchinsonEvaluating2013
  accessed:
    - year: 2021
      month: 6
      day: 23
  author:
    - family: Hutchinson
      given: Thomas H.
    - family: Lyons
      given: Brett P.
    - family: Thain
      given: John E.
    - family: Law
      given: Robin J.
  citation-key: HutchinsonEvaluating2013
  collection-title: >-
    The Global State of the Ocean; Interactions Between Stresses, Impacts and
    Some Potential Solutions. Synthesis papers from the International Programme
    on the State of the Ocean 2011 and 2012 Workshops
  container-title: Marine Pollution Bulletin
  container-title-short: Marine Pollution Bulletin
  DOI: 10.1016/j.marpolbul.2013.06.012
  ISSN: 0025-326X
  issue: '2'
  issued:
    - year: 2013
      month: 9
      day: 30
  language: en
  page: 517-525
  title: >-
    Evaluating legacy contaminants and emerging chemicals in marine environments
    using adverse outcome pathways and biological effects-directed analysis
  type: article-journal
  volume: '74'

- id: IrigoienLarge2014
  accessed:
    - year: 2021
      month: 6
      day: 23
  author:
    - family: Irigoien
      given: Xabier
    - family: Klevjer
      given: T. A.
    - family: Røstad
      given: A.
    - family: Martinez
      given: U.
    - family: Boyra
      given: G.
    - family: Acuña
      given: J. L.
    - family: Bode
      given: A.
    - family: Echevarria
      given: F.
    - family: Gonzalez-Gordillo
      given: J. I.
    - family: Hernandez-Leon
      given: S.
    - family: Agusti
      given: S.
    - family: Aksnes
      given: D. L.
    - family: Duarte
      given: C. M.
    - family: Kaartvedt
      given: S.
  citation-key: IrigoienLarge2014
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/ncomms4271
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2014
      month: 2
      day: 7
  language: en
  number: '1'
  page: '3271'
  publisher: Nature Publishing Group
  title: Large mesopelagic fishes biomass and trophic efficiency in the open ocean
  type: article-journal
  volume: '5'

- id: PitcherFisheries2013
  accessed:
    - year: 2021
      month: 6
      day: 23
  author:
    - family: Pitcher
      given: Tony J.
    - family: Cheung
      given: William W. L.
  citation-key: PitcherFisheries2013
  collection-title: >-
    The Global State of the Ocean; Interactions Between Stresses, Impacts and
    Some Potential Solutions. Synthesis papers from the International Programme
    on the State of the Ocean 2011 and 2012 Workshops
  container-title: Marine Pollution Bulletin
  container-title-short: Marine Pollution Bulletin
  DOI: 10.1016/j.marpolbul.2013.05.045
  ISSN: 0025-326X
  issue: '2'
  issued:
    - year: 2013
      month: 9
      day: 30
  language: en
  page: 506-516
  title: 'Fisheries: Hope or despair?'
  type: article-journal
  volume: '74'
...
